### Method

# WebKit2 UserContentFilterStore get_path

since: 2.24

#### Declaration [src]

    const gchar*
    webkit_user_content_filter_store_get_path (
      WebKitUserContentFilterStore* store
    )

#### Description [src]

Gets the storage path for user content filters.

Available since: 2.24

Gets property | `WebKit2.UserContentFilterStore:path`

#### Return value

Type: `const gchar*`

Path, as a string.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.